Kundservice
Nätverkstidsserver NTP-tidsserver för GPS Beidou GLONASS EU-kontakt
Nätverkstidsserver NTP-tidsserver för GPS Beidou GLONASS EU-kontakt
Nätverkstidsserver NTP-tidsserver för GPS Beidou GLONASS EU-kontakt
Nätverkstidsserver NTP-tidsserver för GPS Beidou GLONASS EU-kontakt
Nätverkstidsserver NTP-tidsserver för GPS Beidou GLONASS EU-kontakt

Nätverkstidsserver NTP-tidsserver för GPS Beidou GLONASS EU-kontakt

1 302 kr

1 302 kr

I lager

Ons, 14 okt - tis, 20 okt


30 dagars öppet köp

Inga avgifter tillkommer efter köpet

Betala direkt eller på faktura med Qliro


Produktbeskrivning

NTP-servern är en tidsserver baserad på NTP-protokollet (v2, v3, v4) /SNTP. Den hämtar standard UTC-tidsinformation från GNSS-satellitmottagaren och överför denna information på nätverket.

Enheter i nätverket som kräver tidssignaler, som datorer och styrenheter, kan synkroniseras med standardklocksignaler för att realisera nätverkets tidsfunktion. Standardklockinformation överförs via /IP-nätverk och stöder -till- och överföringslägen.

Det är enkelt att , behöver bara till GNSS-satellitantennen, hela nätverket kan tidssynkroniseras. Den är liten och enkel att installera. Den har ultralåg förbrukning.

Bara att koppla in och köra.

Produkten har testats av ett antal praktiska tillämpningar på marknaden och är stabil och pålitlig att .

Upp till 6000 besök per sekund

WebUI-gränssnitt, bekväm och snabb hantering

Tidsnoggrannhet för synkronisering av lokalt nätverk: 0,5-2 ms

Internt integrerad GNSS-satellitmottagare med hög tidsnoggrannhet

Stöd för GPS, Beidou, GLONASS, QZSS

NTP v2 (RFC 1119), NTP v3 (RFC 1305), NTP v4 (RFC5905)

SNTP v3 (RFC 1769), SNTP v4 (RFC 2030)

Stöd för MD5-informationsverifiering

Stöd för SERVER- och arbetslägen

Ethernet-porten stöder 10/100M, full-duplex, halv-duplex och automatisk förhandlingsmekanism

Stöd för användardefinierad adress

NMEA0183 överförs via protokoll

Kompakt struktur, enkel att installera

Förbrukning 1W

Industriellt arbetstemperaturområde

Kontakttyp: EU-kontakt, den gäller för Indonesien, Tyskland, , Spanien och så vidare.

Färg: svart

Material: Metall + plast

Storlek: 80 x 23,8 x 90 mm

Paketets innehåll:

1 Set * NTP-tidsserver

Endast ovanstående paketinnehåll, andra produkter ingår inte.

Obs: Ljus och olika skärmar kan göra att färgen på föremålet på bilden skiljer sig lite från den verkliga varan. Det tillåtna mätfelet är +/- 1-3 cm.

Artikel.nr.

59c98d14-732f-4b9a-9f0d-e4e79746ee2c

Fyndiq har inget eget lager utan arbetar med enskilda butiker som lagerhåller produkter i och utanför Sverige, Europeiska unionen (EU) och Europeiska ekonomiska samarbetsområdet (EES).

Din beställning skickas från respektive leverantörs eget lager under alla helgfria vardagar. Så snart din beställning är skickad får du en leveransbekräftelse på mejl.

Produkterna levereras till dig inom 1-21 arbetsdagar, beroende på produkt, antingen direkt i din brevlåda eller till ditt närmsta ombud. Om du beställt produkter från olika butiker så skickas de i separata paket.
Beräknat leveransdatum ser du alltid på produktkortet och i din beställningsbekräftelse.

Snabbare leverans
Snabbare leverans, uppges på produkter vars beräknad leveranstid är mellan 1-3 arbetsdagar

Fraktkostnad
Frakten kostar endast 39 kr! Det tillkommer inga ytterligare frakt- eller leveranskostnader efter köpet.

Nätverkstidsserver NTP-tidsserver för GPS Beidou GLONASS EU-kontakt

1 302 kr

1 302 kr

I lager

Ons, 14 okt - tis, 20 okt


30 dagars öppet köp

Inga avgifter tillkommer efter köpet

Betala direkt eller på faktura med Qliro